var SearchKey = new Array();
SearchKey[0]= new Array('9', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('9', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('9', '1428', '143', '276', '14', '492', '49', '95', '5','새로운기회는새로운성공을부릅니다,');
SearchKey[3]= new Array('9', '1452', '143', '149', '20', '501', '49', '51', '7','TheNEWSuccess');
SearchKey[4]= new Array('9', '1489', '143', '239', '14', '513', '49', '83', '5','동북아의중심이라자부하는서울,');
SearchKey[5]= new Array('9', '1515', '143', '428', '18', '522', '49', '148', '6','3시간거리에인구100만이상의도시61개를만날수있는곳');
SearchKey[6]= new Array('9', '1549', '143', '259', '14', '534', '49', '89', '5','한국의금융산업을리드하는여의도,');
SearchKey[7]= new Array('9', '1579', '143', '342', '14', '545', '49', '118', '5','풍부하고글로벌한금융인프라를갖추고있는곳');
SearchKey[8]= new Array('9', '1605', '143', '374', '18', '554', '49', '129', '6','그리고국제금융센터의대명사IFC가함께만들어내는');
SearchKey[9]= new Array('9', '1635', '143', '205', '18', '564', '49', '71', '6','새로운성공,IFC서울입니다.');
SearchKey[10]= new Array('9', '1664', '1165', '6', '14', '574', '402', '2', '5','9');
SearchKey['load'] = true;
SearchProc();